<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:startColor="@color/col_02c"
        android:endColor="@color/col_02c"/>
    <corners
        android:radius="@dimen/dp_25"/>
</shape>